 article, aside, details, figcaption, figure, footer, header, hgroup, nav, section { display: block; }
 ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, body, html, div.paragraph, blockquote, fieldset, input{ margin:0; padding:0}
 ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, body, html, p, blockquote, fieldset, input{ margin:0; padding:0}
 .clearfix:before, .clearfix:after { content: ""; display: table; }
 .clearfix:after { clear: both; }
 .clearfix { *zoom: 1; }
 .note{display:none;}
 #icontent .note{display:block;}
 #icontent .note div.paragraph{ color: #f31846; text-align: center;}
 #icontent .note p{ color: #f31846; text-align: center;}
 #icontent .note.gray div.paragraph{ color: #cccccc;}
 #icontent .note.gray p{ color: #cccccc;}
 html{ height: 100%; }
 body{ margin: 0; padding: 0; font-family:'Open Sans', Helvetica, Arial, sans-serif; font-weight: 300; font-style: normal; line-height: 1.4; height: 100%; color: #222; background: #fff url('theme/contentbg.jpg?1570674604'); }
 body.landing-header{ background-image: url(theme/landingbg.jpg?1570674604); background-attachment: fixed; -webkit-background-size: 100%; -moz-background-size: 100%; -o-background-size: 100%; background-size: 100%; -webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-size: cover; }
 #icontent #bg{ position: fixed; top: 0; left: 0; height: 100%; width: 100%; background-size: 100%; background-image: url(theme/landingbg.jpg?1570674604); background-position: top center; background-attachment: fixed; display: block; }
 #bg{display:none;}
 h1, h2, h3, h4, h5, h6{ margin: 0 0 15px; line-height: 1; font-family:'Open Sans', Helvetica, Arial, sans-serif; font-weight: 400; font-style: normal; }
 h1 { font-size: 90px; padding: 2% 0 0; letter-spacing: -3px; font-weight: 700; color: #000; }
 h1.landing-header{ margin: 0; padding: 0 0 2% 0; color: #ffffff; }
 h2{ font-size: 36px; color:#000; margin: 0 0 15px; }
 div.paragraph{ margin: 0 0 15px;}
 p{ margin: 0 0 15px;}
 blockquote { font-family: Georgia, "Times New Roman", Times, serif; color: #666; line-height: 1.2; margin: 0 0 1.5em; font-size: 18px; }
 a, a:link{ border: none; color:#888; text-decoration: underline;}
 a:hover { color: #000; border: none; text-decoration: none; }
 a img { text-decoration: none;}
 img{border: none;}
 .wsite-theme-light hr.styled-hr { border-top: 1px solid #aaaaaa !important; background: none; }
 .wsite-theme-dark hr.styled-hr { border-top: 1px solid #f4f4f4 !important; background: none; }
 ::-moz-selection { background-color: #87b4c1; color: #fff; }
 ::selection { background-color: #87b4c1; color: #fff; }
 div.paragraph ol, div.paragraph ol li { list-style: decimal outside !important; margin: 3px 0 15px 0 !important; }
 div.paragraph ul, div.paragraph ul li { list-style: disc outside !important; margin: 3px 0 15px 0 !important; }
 .blog-sidebar h2 {font-size: 30px !important;}
 .blog-title a,.blog-comments a {border: none;}
 .wsite-button { background: #191919 !important; color: #fff !important; border: none; padding: 10px 20px 10px 5px; }
 .wsite-button.wsite-button-inner{padding-right: 10px;}
 .wsite-button:hover, .wsite-editor .wsite-button:hover, .wsite-button:hover .wsite-button-inner, .wsite-editor .wsite-button:hover .wsite-button-inner { opacity: 0.8; filter: alpha(opacity=80); -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=80)"; border: none; }
 .wsite-button-inner{ display: block; font-family:'Open Sans', Helvetica, Arial, sans-serif; font-weight: 400 !important; font-style: normal; border: none; text-decoration: none; background: transparent !important; }
 .wsite-button.wsite-button-large.wsite-button-highlight, .wsite-button.wsite-button-small.wsite-button-highlight { color: #000!important; display: inline-block; border: none; background: #fff !important; border: 1px solid #000; }
 .wsite-button.wsite-button-large.wsite-button-normal, .wsite-button.wsite-button-small.wsite-button-normal { color: #fff !important; display: inline-block; border: none; background: #000 !important; }
 .wsite-button.wsite-button-large.wsite-button-normal, .wsite-button.wsite-button-large.wsite-button-highlight, .wsite-button.wsite-button-small.wsite-button-normal, .wsite-button.wsite-button-small.wsite-button-highlight { height: auto; padding: 20px 17px 20px 3px; }
 .wsite-button.wsite-button-small.wsite-button-normal .wsite-button-inner, .wsite-button.wsite-button-small.wsite-button-highlight .wsite-button-inner, .wsite-button.wsite-button-large.wsite-button-normal .wsite-button-inner, .wsite-button.wsite-button-large.wsite-button-highlight .wsite-button-inner{ height: auto; text-align: center; white-space: normal !important; line-height: 140%; }
 .wsite-button.wsite-button-small.wsite-button-highlight:hover, .wsite-button.wsite-button-large.wsite-button-highlight:hover, .wsite-button.wsite-button-small.wsite-button-highlight:hover .wsite-button-inner, .wsite-button.wsite-button-large.wsite-button-highlight:hover .wsite-button-inner{ background: #ddd !important; }
 .wsite-button.wsite-button-small.wsite-button-normal:hover, .wsite-button.wsite-button-large.wsite-button-normal:hover, .wsite-button.wsite-button-small.wsite-button-normal:hover .wsite-button-inner, .wsite-button.wsite-button-large.wsite-button-normal:hover .wsite-button-inner{ background: #333 !important; }
 .wsite-form-label, .wsite-form-sublabel { font: 13px/120% 'Open Sans', Arial ; color: #888; }
 .wsite-form-field div.wsite-form-input-container .wsite-form-input{ background: #fff !important; border: solid 1px #aaa; padding: 12px 8px !important; }
 #wsite-com-product-buy #wsite-com-product-add-to-cart { color: #ffffff!important; display: inline-block; background: #8cc100 url('theme/cartbutton.png?1570674604') right top no-repeat !important; border: 1px solid #5d7902; padding-right: 60px; opacity: 1; transition: all .3s; -moz-transition: all .3s; -webkit-transition: all .3s; -o-transition: all .3s; }
 #wsite-com-product-buy #wsite-com-product-add-to-cart:hover .wsite-button-inner{ transition: all .3s; -moz-transition: all .3s; -webkit-transition: all .3s; -o-transition: all .3s; background: none !important; }
 #wsite-com-product-buy #wsite-com-product-add-to-cart:hover{ transition: all .3s; -moz-transition: all .3s; -webkit-transition: all .3s; -o-transition: all .3s; background: #698e02 url('theme/cartbutton.png?1570674604') right top no-repeat !important; border: 1px solid #415800; }
 #wsite-com-product-quantity-input { background: #fff !important; border: solid 1px #aaa; border-radius: 3px; padding: 7px !important; }
 .wsite-field { background: #e4e4e3 url('theme/dropdownarrow.png?1570674604') right top no-repeat; color: #444444; padding-right: 2.5em; border: 0; border-radius: 3px; -webkit-appearance: none; -moz-appearance: none; appearance: none; padding: .5em; margin: 0; cursor: pointer; }
 .wsite-field:hover { background: #e4e4e3 url('theme/dropdownarrow-hover.png?1570674604') right top no-repeat; }
 #wsite-com-featured-title { font-size: 48px; font-weight: 300; }
 a#wsite-nav-cart-a{ color: #71b4cd !important; }
 #wsite-nav-cart-a, .wsite-nav-cart { width: 100px; }
 #wsite-mini-cart{ z-index: 9999; margin-left: -500px !important; }
 #wsite-mini-cart.arrow-left:before {display:none !important;}
 #wsite-mini-cart.arrow-left:after {border-color: rgba(170,170,170,0);}
 #wrapper{ opacity: 0; filter: alpha(opacity=00); -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=00)"; position: relative; min-height: 0; -webkit-transition: opacity .5s ease-out; -moz-transition: opacity .5s ease-out; -o-transition: opacity .5s ease-out; -ms-transition: opacity .5s ease-out; transition: opacity .5s ease-out; }
 #wrapper.loaded{ opacity: 1; -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)"; filter: alpha(opacity=100); }
 #main{ min-height: 100px; position: relative; z-index: 1; padding: 0 0 50px; }
 .content { margin: 0 30% 0 10%; max-width: 770px; }
 .content-contianer{ padding: 45px 0; }
 #header { position: fixed; right: 0; bottom: 0; top: 0; width: 23%; background: url(theme/navbg.jpg?1570674604); -webkit-transition: right .25s ease-out; -moz-transition: right .25s ease-out; -o-transition: right .25s ease-out; -ms-transition: right .25s ease-out; transition: right .25s ease-out; overflow: hidden; border-left: solid 1px rgba(0,0,0,.15); z-index: 10; }
 #icontent #header { z-index: 9; position: fixed !important; right: 17px; }
 #header .container { position: absolute; left: 30px; top: 0; right: 25%; bottom: 0; padding: 0 0 0; margin: 0; height: auto; min-width: 200px; }
 #header a{ border: none; }
 #header .logo{ margin: 0; padding: 0; position: absolute; bottom: 40px; left: auto; top: auto; z-index: 10; }
 #header .logo a{ max-width: 250px; display: block; border: none; text-decoration: none; }
 #header .wsite-logo, #header .wsite-logo img, #header .wsite-logo span { vertical-align: bottom !important; }
 .wsite-logo a img { width: 100%;}
 #header .address{ display: block; font-size: 13px; z-index: 1; }
 #icontent #header .address { top: 133px; position: relative; }
 #header .address h3{ margin: 0 0 20px; font-size: 26px; }
 #header .address a{ color: #000; text-decoration: none; }
 #header .address a:hover{ color: #888; }
 #navigation { position: relative; top: auto; left: auto; bottom: auto; right: auto; line-height: 1.4; margin: 0 0 15px; padding: 20% 0 0; background: none; }
 #navigation ul { margin: 0px; padding: 0px; text-align: left; -webkit-transition: all .25s ease-out; -moz-transition: all .25s ease-out; -o-transition: all .25s ease-out; -ms-transition: all .25s ease-out; transition: all .25s ease-out; }
 #navigation ul li { display: block; margin: 0; padding: 0; background: none; float: none; clear: both; list-style: none; }
 #navigation ul a { padding: 0; display: block; text-decoration: none; -webkit-border-radius: 2px; -moz-border-radius: 2px; border-radius: 2px; border: none; }
 #navigation ul a:hover { background: none; color: #888; }
 #wsite-menus .wsite-menu, #wsite-menus .wsite-menu { -webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.3); -moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.3); box-shadow: 0 1px 3px rgba(0, 0, 0, 0.3); }
 #wsite-menus .wsite-menu li, #wsite-menus .wsite-menu li { background: none; }
 #wsite-menus .wsite-menu li a, #wsite-menus .wsite-menu li a { position: relative; display: block; background: #fff; border: none; text-decoration: none; font-size: 13px; font-weight: normal; line-height: 1; padding: 10px 5px; color: #000; zoom: 1; -webkit-transition: .5s ease-out; -moz-transition: .5s ease-out; -o-transition: .5s ease-out; -ms-transition: .5s ease-out; transition: .5s ease-out; }
 #custom-responsive-nav > button, #custom-responsive-nav > ul{display: none;}
 .wsite-social { vertical-align: middle; display: inline-block;}
 .wsite-social-item {width: 20px;height: 20px;margin: 0 0 0 8px;}
 .wsite-social-facebook, .wsite-social-facebook:active {background:url(theme/facebook.png?1570674604) no-repeat top left}
 .wsite-social-facebook:hover {background-position: bottom left}
 .wsite-social-pinterest, .wsite-social-pinterest:active {background:url(theme/pinterest.png?1570674604) no-repeat top left}
 .wsite-social-pinterest:hover {background-position:bottom left;}
 .wsite-social-twitter, .wsite-social-twitter:active {background:url(theme/twitter.png?1570674604) no-repeat top left}
 .wsite-social-twitter:hover {background-position:bottom left;}
 .wsite-social-linkedin, .wsite-social-linkedin:active {background:url(theme/linkedin.png?1570674604) no-repeat top left}
 .wsite-social-linkedin:hover {background-position:bottom left;}
 .wsite-social-mail, .wsite-social-mail:active {background:url(theme/mail.png?1570674604) no-repeat top left}
 .wsite-social-mail:hover {background-position:bottom left;}
 .wsite-social-rss, .wsite-social-rss:active {background:url(theme/rss.png?1570674604) no-repeat top left}
 .wsite-social-rss:hover {background-position:bottom left;}
 .wsite-social-flickr, .wsite-social-flickr:active {background:url(theme/flckr.png?1570674604) no-repeat top left}
 .wsite-social-flickr:hover {background-position:bottom left;}
 .wsite-social-plus, .wsite-social-plus:active {background:url(theme/google.png?1570674604) no-repeat top left}
 .wsite-social-plus:hover {background-position: bottom left;}
 .wsite-social-vimeo, .wsite-social-vimeo:active {background:url(theme/vimeo.png?1570674604) no-repeat top left}
 .wsite-social-vimeo:hover {background-position:bottom left;}
 .wsite-social-yahoo, .wsite-social-yahoo:active {background:url(theme/yahoo.png?1570674604) no-repeat top left}
 .wsite-social-yahoo:hover {background-position:bottom left;}
 .wsite-social-youtube, .wsite-social-youtube:active {background:url(theme/youtube.png?1570674604) no-repeat top left}
 .wsite-social-youtube:hover {background-position:bottom left;}
 .social-frame {width: 250px;margin: 0 auto;position: fixed;bottom: 10px;}
 .social-frame .wsite-social a, .wsite-social a {border-bottom: none;}
 .product-block-inner a, .wsite-image a {border: 0;}
 .product-block {background: #fff;}
 .product-title.element { font-weight: 400 !important; line-height: 105%; }
 .wsite-elements .product-block .product-title, .product-long .product-title {font-size: 14px !important; padding: 10px 0;}
 .wsite-elements .product-small.product .product-title, .product-small.product .product-title {font-size: 24px !important;}
 .wsite-elements .product-large.product .product-title, .product-large.product .product-title {font-size: 32px !important;}
 .wsite-elements .product-long.product .product-title, .product-long.product .product-title {font-size: 38px !important;}
 .sliderContainer{ width: 100%; height: auto; position: relative; border-bottom: solid 1px #ddd; }
 .wsite-header, .header-plugin{ width: 100%; height: 500px; background: url(theme/default_header.jpg?1570674604) left top; -webkit-background-size: 100% auto; -moz-background-size: 100% auto; -o-background-size: 100% auto; background-size: 100% auto; }
 .header-plugin{ height: 780px; background-color: #343434; }
 #icontent .wsite-header{ background-size: 100% !important; }
 .tall-header .wsite-header{ width: 100%; height: 400px; background: url(theme/tall_header.jpg?1570674604) left top; -webkit-background-size: 100%; -moz-background-size: 100%; -o-background-size: 100%; background-size: 100%; -webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-size: cover; }
 .short-header .wsite-header{ width: 100%; height: 200px; background: url(theme/short_header.jpg?1570674604) left top; -webkit-background-size: 100%; -moz-background-size: 100%; -o-background-size: 100%; background-size: 100%; -webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-size: cover; }
 .header-hover-container {left: 50px !important;}
 #header-image{ position: relative; margin: 0; padding: 0; height: 100%; width: 100%; }
 .dd-header .sliderContainer { border-bottom: none; }
 .dd-header .wsite-header{ width: 100%; height: 700px; background: url(theme/dd_header.jpg?1570674604) left top; -webkit-background-size: 100%; -moz-background-size: 100%; -o-background-size: 100%; background-size: 100%; -webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-size: cover; }
 #header-content{ padding-bottom: 50px; border-bottom: solid 1px #ddd; }
 .dd-header #header-content .content{ min-height: 100px; }
 #icontent #header-content{ min-height: 400px; }
 .dd-header #main { position: absolute; top: 60px; width: 100%; }
 .dd-header .content-contianer{ background: url(theme/contentbg.jpg?1570674604); height: 100%; min-height: 400px; }
 .button { text-align:center; position:relative; z-index:10; -webkit-transform:translateZ(0); }
 .button a { position:relative; z-index:10; text-align:center; display:block; cursor:pointer; padding:10px 0; text-transform:uppercase; letter-spacing:2px; -webkit-transition:all .2s; -moz-transition:all .2s; transition:all .2s; text-decoration: none; white-space: nowrap; }
 .button a .arrow { content:''; position:absolute; z-index:9; left:50%; bottom:0px; width:0; height:0; margin-left:-12px; border-left:12px solid transparent; border-right:12px solid transparent; border-top:12px solid #222; -webkit-transition:all .2s; -moz-transition:all .2s; transition:all .2s; -webkit-transform:translateY(0px); -moz-transform:translateY(0px); transform:translateY(0px); }
 .button.active a .arrow { -webkit-transform:translateY(12px); -moz-transform:translateY(12px); transform:translateY(12px); }
 #tabs_container { width: 100%; float: none; text-align: center; }
 #tabs { margin: 30px 0; list-style: none; -webkit-padding-start: 0; }
 #tabs li { display: inline; line-height: 400%; background: none !important; }
 #tabs li.active{background: none !important;}
 .tab-button a{ display:inline; padding: 8px 18px; }
 .tab-button a .arrow {bottom: -10px;}
 #tabs_content_container{padding: 0 2%;}
 #icontent .tab_content{ min-height: 300px; border: 1px #ccc solid; margin-bottom: 40px; }
 #tab2, #tab3, #tab4, #tab5, #tab6 {display:none;}
 #icontent #tab2, #icontent #tab3, #icontent #tab4, #icontent #tab5, #icontent #tab6 {display:block;}
 #navigation a{ color: #000000; }
 #navigation a:hover, #active a{ background: none; color:#888888; }
 #wsite-menus .wsite-menu li a:hover, #wsite-menus .wsite-menu li.weebly-nav-current a{ background: #ffffff; color:#888888;}
 #navigation { font-family:'Open Sans', Helvetica, Arial, sans-serif; font-size: 26px;}
 #wsite-menus .wsite-menu li a, #wsite-menus .wsite-menu li a { font-family:'Open Sans', Helvetica, Arial, sans-serif; font-size: 13px;}
 .button a { font-weight: 500; font-size: 18px; font-family: 'Open Sans', sans-serif; color: #efefef; }
 .button a, #tabs li { background:#222 !important;}
 .button a .arrow { border-top-color: #222;}
 .tab-button .active a, #tabs li.active { background:#47acad !important; color:#ffffff; }
 .desktop .button a:hover .arrow, .tab-button .active a .arrow { border-top-color: #47acad;}
 #wsite-title, h1.logo { color: #000; font-size: 44px; font-family:'Open Sans', Helvetica, Arial, sans-serif; font-weight: 300; }
 #wsite-title:hover { color: #aaa; }
 .swiper-container { width: 100%; height: 100%; }
 #icontent .swiper-container { height: auto;}
 .arrow-left { background: url(theme/arrows.png?1570674604) no-repeat left top; position: absolute; left: 2%; top: 50%; margin-top: -32px; width: 28px; height: 68px; filter:alpha(opacity=60); opacity: 0.6; }
 .arrow-right { background: url(theme/arrows.png?1570674604) no-repeat left bottom; position: absolute; right: 27%; top: 50%; margin-top: -32px; width: 28px; height: 68px; filter:alpha(opacity=60); opacity: 0.6; }
 .arrow-left:hover, .arrow-right:hover{ opacity: 1; filter:alpha(opacity=100); -webkit-transition: all .25s ease-out; -moz-transition: all .25s ease-out; -o-transition: all .25s ease-out; -ms-transition: all .25s ease-out; transition: all .25s ease-out; }
 .swiper-slide{width: 100%;}
 .swiper-slide.slide1 { background: url(theme/newslide11.jpg?1570674604); -webkit-background-size: 100%; -moz-background-size: 100%; -o-background-size: 100%; background-size: 100%; -webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-size: cover; }
 .swiper-slide.slide2 { background: url(theme/newslide2.jpg?1570674604); -webkit-background-size: 100%; -moz-background-size: 100%; -o-background-size: 100%; background-size: 100%; -webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-size: cover; }
 .swiper-slide.slide3 { background: url(theme/newslide3.jpg?1570674604); -webkit-background-size: 100%; -moz-background-size: 100%; -o-background-size: 100%; background-size: 100%; -webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-size: cover; }
 .swiper-slide.slide4 { background: url(theme/newslide4.jpg?1570674604); -webkit-background-size: 100%; -moz-background-size: 100%; -o-background-size: 100%; background-size: 100%; -webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-size: cover; }
 .swiper-slide.slide5 { background: url(theme/newslide5.jpg?1570674604); -webkit-background-size: 100%; -moz-background-size: 100%; -o-background-size: 100%; background-size: 100%; -webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-size: cover; }
 .swiper-slide.slide6 { background: url(theme/newslide6.jpg?1570674604); -webkit-background-size: 100%; -moz-background-size: 100%; -o-background-size: 100%; background-size: 100%; -webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-size: cover; }
 .swiper-slide.slide7 { background: url(theme/newslide7.jpg?1570674604); -webkit-background-size: 100%; -moz-background-size: 100%; -o-background-size: 100%; background-size: 100%; -webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-size: cover; }
 .swiper-slide.slide8 { background: url(theme/newslide8.jpg?1570674604); -webkit-background-size: 100%; -moz-background-size: 100%; -o-background-size: 100%; background-size: 100%; -webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-size: cover; }
 .swiper-slide .content { margin: 0 30% 0 10%; max-width: 770px; }
 #icontent .swiper-slide .content-contianer{min-height: 500px;}
 .swiper-slide .content-contianer{max-height: 650px; overflow: hidden;}
 #icontent .swiper-container{overflow: auto;}
 #icontent_container{height: auto !important;}
 .pagination { position: absolute; z-index: 20; left: 35%; bottom: 10px; }
 .swiper-pagination-switch { display: inline-block; width: 8px; height: 8px; border-radius: 8px; background: #222; margin-right: 5px; opacity: 0.8; border: 1px solid #fff; cursor: pointer; }
 .swiper-visible-switch { background: #aaa; }
 .swiper-active-switch { background: #fff; }

div.paragraph ul, div.paragraph ol { padding-left: 3em !important; margin: 5px 0 !important; }
div.paragraph li { padding-left: 5px !important; margin: 3px 0 0 !important; }
div.paragraph ul, div.paragraph ul li { list-style: disc outside !important; }
div.paragraph ol, div.paragraph ol li { list-style: decimal outside !important; }
